// packageG/mycomponent/component/store_gift/store_gift.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    datas: {
      type: null,
    },
    list: {
      type: null,
    },
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    toGood(e) {
      let item = e.currentTarget.dataset.item;
      wx.navigateTo({
        url: "/packageA/detail_v2/detail_v2?id=" + item.id,
      });
    },
  }
});
